<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ajax Tuts</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="stylesheet" href="card.css">
</head>

<body>
    <!-- container start-->
  <div class="container">
    <div class="row">
      <div class="col-md-2 dropdowncol">
        <select class="custom-select select" name="month" id="selectedmonth"></select>
        <hr>
        <hr>
        <select class="custom-select selectyear" name="year" id="selectedyear"></select>
        <hr>
        <hr>
        <select class="custom-select selectcountry" name="country" id="selectedcountry"></select>
      </div>
      <div class="col-md-10 cardcol">
        <div class="row appendCard">

        </div>
      </div>

    </div>
  </div>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous">
  </script>
  <script type="text/javascript" src="practo.js"></script>
</body>

</html>
